import { LitElement } from 'lit';
export declare const ICON_HASHNODE = "icon-hashnode";
export declare class IconHashnodeComponent extends LitElement {
    static readonly defaultTagName = "icon-hashnode";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
